title = "uplb-hci-lab"
baseURL = "https://uplb-hci-lab.gitlab.io/public-projects/general-web-projects/uplb-hci-lab/"
languageCode = "en-us"
contentdir = "docs"
archetypedir = "hugo/archetypes"
resourcedir = "hugo/resources"
assetdir = "hugo/assets"
layoutdir = "hugo/layouts"
publishdir = "public"
themesdir = "hugo/themes"
theme = "techdoc"
disableKinds = [ "taxonomyTerm" ]
pygmentsCodefences = true
pygmentsCodeFencesGuesSsyntax = false
pygmentsOptions = ""
pygmentsStyle = "monokai"
pygmentsUseClasses = false
defaultContentLanguage = "en"

[Params]
menu_style = "open-menu"
